From 3e20642119361cdefd002b55c48795878dcc41ba Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jul 07 2015 17:04:51 +0000
Subject: [PATCH 153/1001] Merge branch 'develop' of pagure.io:fedora-hubs into develop


---

diff --git a/populate.py b/populate.py
index 3c517f4..9e02e82 100755
--- a/populate.py
+++ b/populate.py
@@ -15,7 +15,7 @@ users = ['mrichard', 'duffy', 'ryanlerch', 'gnokii', 'nask0',
 for username in users:
     fullname = 'Full Name Goes Here'
     openid = '%s.id.fedoraproject.org' % username
-    print "Creating account for %r" % openid
+    print("Creating account for %r" % openid)
     hubs.models.User.get_or_create(
         session, openid=openid, fullname=fullname)
 

